
@font-face
{
	font-family: "OpenSans-Light";
	src: url('../font/OpenSans-Light.ttf');
} 
@font-face
{
	font-family: "OpenSans-Regular";
	src: url('../font/OpenSans-Regular.ttf');
} 
@font-face
{
	font-family: "OpenSans-Semibold";
	src: url('../font/OpenSans-Semibold.ttf');
} 
@font-face
{
	font-family: "OpenSans-Bold";
	src: url('../font/OpenSans-Bold.ttf');
} 
@font-face
{
	font-family: "OpenSans-Italic";
	src: url('../font/OpenSans-Italic.ttf');
} 

.clear{ clear:both;}

body{ margin:0px; padding:0px; font-family: "OpenSans-Regular"; color:#141414;}
.large-header { position:relative; width:100%; background:#333; overflow:hidden; background-size:cover; background-position:center center; z-index: 1;}
.mainHeader .large-header { background-image:url('../img/mainheader.jpg');}
.main-title { position:absolute; margin:0; padding:0; color:#f9f1e9; text-align:center; top:50%; left:28%; -webkit-transform: translate3d(-19%,-50%,0); transform:translate3d(-19%,-50%,0);}
.mainHeader .main-title{ font-size:48px; letter-spacing:2px; font-family:"OpenSans-Bold"; font-weight:600;}
.main-title .thin { font-family:"OpenSans-Light"; font-weight:300;}

.large-header .topHeader{ position:absolute; margin:0; padding:0; color:#f9f1e9; text-align:center; top:20px; width:100%;}
.large-header .topHeader .logo{ left:7%; position:relative; float:left;}
.large-header nav{ margin:0px; padding:0px; background:none; position:relative; right:7%; top:20px; float:right;}
.navbar-dark .navbar-nav .nav-link{ color:#fff; font-family: "OpenSans-Regular";}
.navbar-dark .navbar-nav .active>.nav-link{ color:#f90000; font-family:"OpenSans-Bold"; font-weight:600;}
.navbar-nav .nav-item{ padding:0px 10px;}


.mainHeaderInner { background-image:url('../img/mainheader.jpg'); background-position:center center; background-position:50% 50%; background-repeat:no-repeat; background-attachment:fixed; background-size:cover;}
.mainHeaderInner .topHeader{ margin:0px; padding:20px 0px; position:static;}
.main-title-inner { margin:0px; padding:80px 0px 60px 0px; color:#f9f1e9; text-align:center; font-size:48px; letter-spacing:2px; font-family:"OpenSans-Bold"; font-weight:600;}
.main-title-inner .thin { font-family:"OpenSans-Light"; font-weight:300;}
.mainHeaderInner .topHeader .logo{ left:7%; position:relative; float:left;}
.mainHeaderInner nav{ margin:0px; padding:0px; background:none; position:relative; right:7%; top:20px; float:right;}



h1{ margin:0px; padding:0px; font-family: "OpenSans-Light"; font-weight:300; font-size:44px; color:#383a3c;}
h2{ margin:0px; padding:0px; font-family: "OpenSans-Light"; font-weight:300; font-size:44px; color:#383a3c;}
h3{ margin:15px 0px 10px 0px; padding:0px; font-family: "OpenSans-Bold"; font-weight:300; font-size:24px; color:#383a3c;}
h4{ margin:20px 0px 8px 0px; padding:0px; font-family: "OpenSans-Semibold"; font-weight:600; font-size:17px; color:#a6020e; text-transform:uppercase; letter-spacing:0.5px;}
.homeAbout { margin:0px; padding:80px 0px; text-align:center; background:#f3f3f3;}
.homeAbout h1{ margin:0px auto; padding:15px 0px;}
.homeAbout p{ margin:0px auto; padding:15px 0px; width:75%; line-height:30px; color:#616161;}
.homeAbout h3{ font-family: "OpenSans-Regular"; font-weight:300; line-height:40px;}

.homevTabs { margin:0px; padding:80px 0px; text-align:center; background:#fff;}
.homevTabs .leftTabs{ margin-right:0px; padding-right:0px;}
.homevTabs .rightTabContent{ margin-left:0px; padding-left:0px;}
.homevTabs .tab-content{ padding:20px 30px; background:#a6020e; color:#fff; text-align:justify; font-size:14px; min-height:180px;}
.tabs-left, .tabs-right { border-bottom:none; display:block;}
.tabs-left>li, .tabs-right>li { float:none; margin-bottom:2px;}
.tabs-left>li { margin:0px 0px 3px 0px; padding:0px; text-align:right; font-family: "OpenSans-Semibold"; text-transform:uppercase;}
.tabs-left>li a{ margin:0px; padding:18px 15px; background:#f3f3f3; color:#383a3c; font-size:15px; display:block;}
.tabs-left>li a:hover, .tabs-left>li a:focus, .tabs-left>li a:visited{ text-decoration:none; outline:none;}
.tabs-right>li {}
.tabs-left>li>a.active,
.tabs-left>li>a.active:hover,
.tabs-left>li>a.active:focus { background:#a6020e; color:#fff; text-decoration:none; outline:none;}
.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus { border-bottom:1px solid #ddd; border-left-color:transparent;}
.tabs-left>li>a { border-radius:4px 0 0 4px; margin-right:0; display:block;}
.tabs-right>li>a { border-radius:0 4px 4px 0; margin-right:0;}


.homeWhoWeAre{ margin:0px; padding:0px; background:#a6020e; min-height:500px; display:table; width:100%; color:#fff; overflow:hidden;}
.whoWeAreContent{ margin:0px; padding:0px; width:50%; display:table-cell;}
.whoWeAreImage{ margin:0px; padding:0px; width:50%; display:table-cell; background:url(../img/whoweare.jpg) no-repeat top right; background-size:cover;}
.whoWeAreContentSpace{ margin:0px; padding:15% 12%;}
.whoWeAreContent h2{ margin:0px 0px 30px 0px; padding:0px; font-family: "OpenSans-Light"; font-weight:300; font-size:36px; color:#fff;}
.whoWeAreContent p { margin:30px 0px; padding:0px; font-family: "OpenSans-Light"; font-size:14px;}
.whoWeAreContent p span{ font-family:"OpenSans-Bold"; display:block;}
.whoWeAreContent ul{ margin:0px 0px 0px 20px; padding:0px; font-family: "OpenSans-Light";}
.whoWeAreContent ul li{ margin:5px 0px; padding:0px; font-size:14px;}

.homeService { margin:0px; padding:80px 0px; text-align:center;}
.homeService h2{ margin:0px auto; padding:15px 0px; text-align:center;}
.homeService p{ margin:0px auto; padding:15px 0px; text-align:center; width:85%; line-height:30px; color:#616161;}

ul.serviceListBox	{ margin:30px 0px 0px 0px; padding:0px;}
ul.serviceListBox li{ margin:0px; padding:0px; display:inline-block; width:33%;}

.sbtn { margin:1em; padding:0.8em 1.5em; display:inline-block; text-transform:uppercase; background:none; color:#484c4d; font-weight:bold; position:relative; transition:color 0.25s ease; border:6px solid #a6020e; min-width:275px;}
.sbtn:hover { color:#fff; text-decoration:none;}
.sbtn::after { position:absolute; content: ''; top:0; left:0; width:0; height:100%; background-color:#a6020e; transform-origin:left; transition:width 0.25s ease; z-index:-1;}
.sbtn:hover::after { width:100%;}

.homeHTabs { margin:0px; padding:80px 0px; text-align:center; background:#f3f3f3;}
.homeHTabs h2{ margin:0px auto 50px auto; padding:0px 0px; text-align:center;}
.homeHTabs p{ margin:0px auto; padding:15px 0px; text-align:center; width:85%; line-height:30px;}
.htabs	{ margin:0px; padding:0px;}
.htabs .nav-tabs{ border:none;}
.htabs .nav .nav-item{ margin:0px; padding:0px; border:none; border-radius:0px; font-family: "OpenSans-Semibold"; text-transform:uppercase;}
.htabs .nav .nav-item a{ margin:0px; padding:15px 40px; border:none; border-radius:0px; color:#383a3c; font-size:16px; outline:none;}
.htabs .nav .nav-item a:hover, .htabs .nav .nav-item a:focus, .htabs .nav .nav-item a:visited{ outline:none;}
.htabs .tab-content{ margin:0px; padding:20px; border:none; text-align:justify; background:#fff; min-height:200px;}
.htabs .tab-content p{ margin:0px; padding:0px; width:auto; text-align:justify; font-size:14px; line-height:24px; color:#616161;}
.htabs .tab-content h3{ margin:25px 0px 15px 0px; padding:0px; font-family: "OpenSans-Semibold"; font-size:18px; text-transform:uppercase;}

.aboutBody	{ margin:0px; padding:50px 0px;}
.text-block	{ color:#616161; line-height:32px; font-size:16px;}
.module.parallax { height:auto; padding:100px 0px; background-position:50% 50%; background-repeat:no-repeat; background-attachment:fixed; background-size:cover; text-align:center;}
.module.parallax-1 { background-image:url(../img/culture.jpg);}
.module.parallax h2 { margin:0px 0px 20px 0px; padding:0px; color:#ffffff; font-size:48px; line-height:60px; font-weight:700; text-align:center;}
.module.parallax p { color:#ffffff; font-size:17px; font-family: "OpenSans-Regular"; text-align:center;}

.testimonialSection{ background-image:url(../img/testi-bg.jpg);}
.testimonialSection h3{ margin:0px; padding:0px 0px 30px 0px; font-size:44px; line-height:34px; color:#fff; font-family:"OpenSans-Light"; font-weight:300;}


.carousel { margin:50px auto; padding:0 70px;}
.carousel .item { color:#999; font-size:14px; text-align:center; overflow:hidden; min-height:290px;}
.carousel .item .img-box { width:135px; height:135px; margin:0 auto; padding:5px; border:1px solid #ddd; border-radius:50%;}
.carousel .img-box img { width:100%; height:100%; display:block;	border-radius:50%;}
.carousel .testimonial { padding:30px 0 10px;} 
.carousel .overview { font-style:italic;}
.carousel .overview b { text-transform:uppercase; color:#7AA641;}
.carousel .carousel-indicators { bottom:-40px;}
.carousel-indicators li, .carousel-indicators li.active { width:10px; height:10px; margin:1px 3px; border-radius:50%; border:none;}
.carousel-indicators li { background:#999; border-color:transparent;}
.carousel-indicators li.active { background:#fff;}


.module.parallax-2 { background-image:url(../img/home-para-bg.jpg);}
.module.parallax h2.homeaboutpara { margin:0px; padding:50px 0px; font-size:24px; line-height:34px; font-family: "OpenSans-Regular"; font-weight:400;}

ul.iconList	{ margin:0px 0px 20px 0px; padding:0px;}
ul.iconList li	{ margin:0px; padding:5px 0px 5px 35px; display:block; list-style:none; background:url(../img/list-icon.png) no-repeat 0px 7px;font-family: "OpenSans-Semibold";}
ul.iconList li span{ color:#f90000;}

ul.regularList{ margin:0px 0px 20px 20px; padding:0px;}
ul.regularList li{ margin:0px; padding:5px 0px;}

ul.rightMark	{ margin:0px; padding:0px;}
ul.rightMark li{ margin:0px; padding:5px 0px 5px 28px; list-style:none; display:block; background:url(../img/right.png) no-repeat left 9px; font-size:16px; text-align:justify;}


.servicevTabs { margin:0px; padding:80px 0px;}
.servicevTabs .tab-content{ padding:0px;}
.servicevTabs .tabs-left, .servicevTabs .tabs-right { border-bottom:none; display:block;}
.servicevTabs .tabs-left>li, .servicevTabs .tabs-right>li { float:none; margin-bottom:2px;}
.servicevTabs .tabs-left>li { margin:0px 0px 3px 0px; padding:0px; text-align:right; font-family: "OpenSans-Semibold"; text-transform:uppercase;}
.servicevTabs .tabs-left>li a{ margin:0px; padding:18px 15px; background:#f3f3f3; color:#383a3c; font-size:15px; display:block;}
.servicevTabs .tabs-left>li>a.active,
.servicevTabs .tabs-left>li>a.active:hover,
.servicevTabs .tabs-left>li>a.active:focus { background:#a6020e; color:#fff; text-decoration:none; outline:none;}
.servicevTabs .tabs-right>li.active>a,
.servicevTabs .tabs-right>li.active>a:hover,
.servicevTabs .tabs-right>li.active>a:focus { border-bottom:1px solid #ddd; border-left-color:transparent;}
.servicevTabs .tabs-left>li>a { border-radius:4px 0 0 4px; margin-right:0; display:block;}
.servicevTabs .tabs-right>li>a { border-radius:0 4px 4px 0; margin-right:0;}

.text-block h3{ margin:30px 0px 20px 0px;}

.redbtn	{ margin:0px; padding:8px 25px; background:#d52226; color:#fff; border-radius:50px; text-transform:uppercase; font-family: "OpenSans-Semibold";}
.redbtn:hover{ color:#fff;}
.whitebtn	{ margin:0px; padding:8px 25px; background:#fff; color:#d52226; border-radius:50px; text-transform:uppercase; font-family: "OpenSans-Semibold";}
.whitebtn:hover{ color:#d52226;}

.contactArea { margin:0px; padding:80px 0px 40px 0px;}
.contactArea h1{ margin:0px auto; padding:0px 0px; text-align:center;}
.contactArea p{ margin:0px auto; padding:15px 0px; line-height:30px; color:#616161;}
.contactFrom .form-control{ margin:0px; padding:15px 15px; background:#f5f5f5; border:none; border-radius:0px; height:auto;}
.contactFrom textarea.form-control{ height:130px; line-height:24px; resize:none;}
.contactRight{ margin:0px; padding:80px 0px; text-align:center;}
.contactRight img{ margin:0px auto 10px auto; display:block;}
.contactRight p{ margin:0px; padding:0px;}
.contactRight p.value{ font-size:24px; color:#333; font-family:"OpenSans-Semibold";}
.contactRight p.address{ font-size:16px; color:#555; font-family:"OpenSans-Regular"; line-height:26px;}
.contactRight p.value a{ color:#333;}
.contactRight p.value a:hover{ color:#333;; text-decoration:none;}


.jobSeekerFind{ margin:0px; padding:100px 0px; background:#a6020e; display:table; width:100%; color:#fff; text-align:center;}
.jobSeekerFind h2{ margin:0px 0px 50px 0px; padding:0px; text-align:center; color:#fff;}

footer	{ margin:0px; padding:0px 0px; background:url(../img/footer-bg.jpg) no-repeat bottom center; background-size:cover;}
.footerPattern{ margin:0px; padding:50px 0px 30px 0px; background:url(../img/footer-pattern.png) repeat; position:relative; height:100%;}
ul.socialIcons	{ margin:0px; padding:0px; text-align:center;}
ul.socialIcons	li{ margin:0px 10px; padding:0px; display:inline-block;}

ul.footerMenu{ margin:20px 0px; padding:0px; text-align:center;}
ul.footerMenu li{ margin:0px 10px; padding:0px; display:inline-block; list-style:none; font-size:14px; font-family: "OpenSans-Regular";}
ul.footerMenu li.dot{ color:#616363; font-size:30px; position:relative; top:7px;}
ul.footerMenu li a{ color:#fff;}
ul.footerMenu li a:hover{ text-decoration:none;}
footer .copyright{ margin:0px; padding:0px; font-size:13px; font-family: "OpenSans-Regular"; text-align:center; color:#fff;}

/*ul.serviceIconList{ margin:0px; padding:0px;}
ul.serviceIconList li{ margin:20px 0px; padding:0px; display:inline-block; width:33%; text-align:center;}
ul.serviceIconList li label{ margin:10px 0px; padding:0px; display:block; color:#484c4d; font-size:18px; font-family: "OpenSans-Semibold";}
ul.serviceIconList li:hover label{ color:#a6020e;}
ul.serviceIconList li .icon{ margin:0px auto; padding:0px; width:150px; height:150px;}

ul.serviceIconList li .icon1{ background:url(../img/icon1.png) no-repeat top;}
ul.serviceIconList li:hover .icon1{ background:url(../img/icon1.png) no-repeat bottom;}
ul.serviceIconList li .icon2{ background:url(../img/icon2.png) no-repeat top;}
ul.serviceIconList li:hover .icon2{ background:url(../img/icon2.png) no-repeat bottom;}
ul.serviceIconList li .icon3{ background:url(../img/icon3.png) no-repeat top;}
ul.serviceIconList li:hover .icon3{ background:url(../img/icon3.png) no-repeat bottom;}
ul.serviceIconList li .icon4{ background:url(../img/icon4.png) no-repeat top;}
ul.serviceIconList li:hover .icon4{ background:url(../img/icon4.png) no-repeat bottom;}
ul.serviceIconList li .icon5{ background:url(../img/icon5.png) no-repeat top;}
ul.serviceIconList li:hover .icon5{ background:url(../img/icon5.png) no-repeat bottom;}
ul.serviceIconList li .icon6{ background:url(../img/icon6.png) no-repeat top;}
ul.serviceIconList li:hover .icon6{ background:url(../img/icon6.png) no-repeat bottom;}*/

@media only screen and (min-width: 768px) and (max-width: 1023px) {
ul.serviceListBox li{ width:49%;}
.homevTabs .leftTabs{ width:40%;}
.homevTabs .rightTabContent{ width:60%;}
.homevTabs .tab-content{ min-height:246px;}
.large-header { max-height:500px; width:100%;}
.homeService{ padding-top:0px;}
.navbar-dark .navbar-toggler{ position:absolute; right:40px; top:-85px; color:#fff; border-color:#fff;}
 .mainHeaderInner .navbar-dark .navbar-toggler{ }
.navbar-collapse { background:#353535; width:100%; position:relative; z-index:100;}
.large-header nav{ width:100%; float:none; clear:left; right:0px;}
.mainHeaderInner nav{ width:100%; float:none; clear:left; right:0px;}
.servicevTabs .leftTabs{ width:30%; max-width:initial; flex:none}
.servicevTabs .rightTabContent{ width:70%; max-width:initial; flex:none}
.servicevTabs .tabs-left>li>a{ border-radius:0px;}
}
    
    
@media only screen and (max-width : 767px) {
.mainHeader .main-title { font-size:2em;}
.large-header .topHeader .logo, .mainHeaderInner .topHeader .logo{ width:65%;}
.large-header .topHeader .logo img, .mainHeaderInner .topHeader .logo img{ max-width:100%;}
.navbar-dark .navbar-toggler{ position:absolute; right:15px; top:-80px; color:#fff; border-color:#fff;}
 .mainHeaderInner .navbar-dark .navbar-toggler{ }
.navbar-collapse { background:#353535; width:100%; position:relative; z-index:100;}
.large-header nav{ width:100%; float:none; clear:left; right:0;}
.mainHeaderInner nav{ width:100%; float:none; clear:left; right:0;}
.large-header { max-height:400px; width:100%;}
.homeAbout, .homevTabs, .homeService{ padding:40px 0px;}
.homeAbout h3{ font-size:18px; line-height:34px;}
.tabs-left>li{ margin:0px 2px; width:32%; float:left; text-align:center;}
.tabs-left>li a{ padding:10px 5px; border-radius:4px 4px 0px 0px;}
.homevTabs .leftTabs{ padding:0px 10px;}
.homevTabs .rightTabContent{ padding:0px 14px 0px 12px;}
.homeService p{ width:auto;}
ul.serviceListBox li{ width:100%;}
.htabs .nav .nav-item{ width:50%;}
.htabs .nav .nav-item a{ padding:10px 10px;}
ul.footerMenu li{ margin:0px 3px;}
.main-title-inner{ padding: 20px 0px 40px 0px; font-size:30px;}
.homeWhoWeAre, .whoWeAreContent, .whoWeAreImage{ display:block; width:100%;}
.whoWeAreImage{min-height: 300px;}
.servicevTabs .tabs-left>li{ width:100%; text-align:center;}
.servicevTabs .tabs-left>li a{border-radius:0px;}
ul.iconList li, .text-block h3{ text-align:left;}
.homeAbout h1{ font-size:32px;}
}